<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0' >
    <title>Trang chủ</title>
    <link rel="stylesheet" href="../scss/libs/fontawesome-pro-5.0.13/css/all.css">
    <link rel="stylesheet" href="../scss/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
</head>
<body>
    <div class="container">
        <div class="default-box">
            <a href="#" class="nestable-icon setting-item">
                <i class="fas fa-arrows-alt"></i>
            </a>
            <a href="#" class="setting-icon setting-item">
                <i class="fas fa-cog"></i>
            </a>
            <div class="default-content">
                trong đây là nội dung
            </div>
        </div>

        <h1>h1 fs35</h1>
        <h2>h2 fs30</h2>
        <h3>h3 fs24</h3>
        <h4>h4 fs20</h4>
        <h5>h5 fs18</h5>
        <h6>h6 fs17</h6>

        <div class="time-box item-middle">
            <span>01</span>
            <span>12</span>
            <span>49</span>
        </div>
    </div>
</body>
<script src="../js/jquery-2.1.1.js"></script>
<script src="../js/popper.min.js"></script>
<script src="../js/bootstrap.min.js"></script>
<script src="../js/owl.carousel.min.js"></script>
<script src="../js/javascript.js"></script>
<script src="../js/wow.min.js"></script>
<script>
    new WOW().init();
</script>
</html>
